## sx 2.0%2Bds

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

.PHONY: override_dh_auto_configure
override_dh_auto_configure:
	dh_auto_configure -- --with-system-libs --disable-sxhttpd

%:
	dh $@ --parallel --with python2

# prints failure log to stdout so that it ends up in the build log
.PHONY: override_dh_auto_test
override_dh_auto_test:
	make check VERBOSE=1

.PHONY: override_dh_installinit
override_dh_installinit:
	dh_installinit --restart-after-upgrade
