## sx 2.0+ds

=== debian/changelog ===
sx (2.0+ds-2) unstable; urgency=low

  * Replace old libsxclient2 package (closes: #812453).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 24 Jan 2016 09:59:18 +0100

sx (2.0+ds-1) unstable; urgency=low

  * New major upstream release (closes: #810042).
  * ABI transition to libsxclient3 .
  * Build FUSE client.
  * Remove all patches.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 Jan 2016 11:08:27 +0100

sx (1.2+ds-1) unstable; urgency=low

  * Initial upload (closes: #776850).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 06 Sep 2015 15:04:18 +0200
