=== debian/control ===
Source: sx
Section: web
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 9), libssl-dev, libyajl-dev, libfcgi-dev,
    libcurl4-openssl-dev (>= 7.34.0), libltdl-dev,
    libsqlite3-dev (>= 3.8.4.3), libfuse-dev (>= 2.7.0),
    pkg-config (>= 0.9.0), nginx,
    libwww-perl, libjson-xs-perl, libdigest-hmac-perl, liburi-perl,
    python, dh-python
Standards-Version: 3.9.6
Homepage: http://www.skylable.com/products/sx

Package: sx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, nginx, openssl, logrotate, ${python:Depends}
Description: Scalable public and private cloud storage
 Skylable Sx is a reliable, fully distributed cluster solution for your data
 storage needs.
 .
 With Sx you can aggregate the disk space available on multiple servers and
 merge it into a single storage system.
 The cluster makes sure that your data is always replicated over multiple nodes
 (the exact number of copies is defined by the sysadmin) and synchronized.
 .
 Additionally Sx has built-in support for deduplication, client-side
 encryption, on-the-fly compression and much more.

Package: libsxclient3
Conflicts: libsxclient2
Replaces: libsxclient2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Scalable public and private cloud storage
 Skylable Sx is a reliable, fully distributed cluster solution for your data 
 storage needs.
 .
 With Sx you can aggregate the disk space available on multiple servers and 
 merge it into a single storage system.
 The cluster makes sure that your data is always replicated over multiple nodes
 (the exact number of copies is defined by the sysadmin) and synchronized.
 .
 Additionally Sx has built-in support for deduplication, client-side 
 encryption, on-the-fly compression and much more.

Package: libsxclient-dev
Section: libdevel
Architecture: any
Depends: libsxclient3 (= ${binary:Version}), ${misc:Depends}
Description: Scalable public and private cloud storage
 Skylable Sx is a reliable, fully distributed cluster solution for your data 
 storage needs.
 .
 With Sx you can aggregate the disk space available on multiple servers and 
 merge it into a single storage system.
 The cluster makes sure that your data is always replicated over multiple nodes
 (the exact number of copies is defined by the sysadmin) and synchronized.
 .
 Additionally Sx has built-in support for deduplication, client-side 
 encryption, on-the-fly compression and much more.
